La actualización no pudo ser instalada.

Tu dispositivo Tails necesita ser reparado y podría ser incapaz de reiniciar.

Esto probablemente se debe a un error de software en Tails Upgrader.

  1. Por favor reporta un error e incluye en tu reporte:

    • la información de depuración que aparece en el mensaje de error
    • la salida de los siguientes cinco comandos, ejecutados en una Terminal:
         ls -l /lib/live/mount/medium/live
         cat /lib/live/mount/medium/live/Tails.module
         mount
         df -h
         free -m
      
  2. Para reparar tu dispositivo Tails, actualízalo manualmente usando el Instalador de Tails desde otro dispositivo Tails.

Si la actualización manual también falla, por favor reporta otro error.